Beiträge von MMsUSER

    Ausschlaggebend für das Thema:

    Ich habe das Design gelobt als es umgefähr so wie hier aussah. (Es wird auf der verlinkten Seite teilweise falsch dargeschtellt)


    Das im März 2020 eingeführte Design ist von dem Lob ausgeschlossen und siet im Vergleich zum Vorherigen amateurhaft und primitiv aus.

    Ansprechendes Forum: »¹łø


    Das Forum sieht (vor allem im Vergleich zu anderen Foren) sehr professionell aus. :thumbup:

    Es hat sogar eingeprägte Schriften ,Schatteneffekte und manche texturierte Elemente.
    Manche Elemente haben auch verschiedene Zustände bei Maus Interaktionen.

    Der Anzeigefehler ist wieder aufgetreten.
    Ich habe herausgefunden wie er behoben werden kann:



    In der Textdatei /home/(user)/.config/kwinrc war eine Zeile in der OpenGLIsUnsafe=true stand.


    Da habe ich true durch false ersetzt und mich erneut bei meinem Benutzer angemeldet.



    Dann wurde alles alles wie vorher angezeigt.

    Erstelle einen neuen User und melde dich dort an.

    Ich habe einen neuen User erstellt und bei ihm wird der Desktop normal angezeigt.


    Die Anmeldung bei meinem normalen Benutzer funtktioniert noch.


    Genauer habe ich den neuen Benutzer erstellt und mich dort angemeldet ohne die Situng von meinem Benutzer zu beenden. Dann bin ich zurück zu meinem Benutzer gewechselt.

    Das ist aber kein Plasma-Standardthema, welches du da verwendest?

    Nein, es ist ein anderes.




    Außerdem wird beim root nutzer alles richtig angezeigt.
    Deswegen vermute ich das irgendwelche Konfigurationsdateien für Plasma (die vielleicht im Benutzerordner gespeichert sind) korrupt sein könnten.

    Nach einem erzwungenem Computer-Neustart wegen einem eingefrorenem Programm hat das System (jetzt) einen Anzeigefehler und es werden viele Elemente vom Desktop nicht richtig angezeigt.
    Das gleiche Anzeige-Problem hatte das System früher während bestimmte Spiele liefen >>>Das Thema dazu:Link<<< Jetzt wird alles dauerhaft falsch angezeigt (wie in den Bildern im verlinktem Thema).


    Wie kann man das beheben?



    (Wie kann das verhindert werden? Warum passiert sowas?)

    Das addon downthemall, welches ich gerne benutze läuft auf dem aktuellen Firefox nicht, mit Seamonkey aber noch .


    Auf Waterfox läuft es auch.


    Und in Waterfox werden auch die Sicherheitsupdates von Firefox eingearbeitet.

    Obwohl Firefox längst "sicher" sein sollte.